@charset "utf-8";
BODY {
	background-color: #000000;
}
.bg {
	background-repeat: repeat-x;
	background-color: #212121;
}
.bg_logo {
	background-repeat: no-repeat;
	background-image: url(images/bg_top.jpg);
}
.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.menu_hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #000000;
}
.menu_hover2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #666666;
}
.header_content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.content1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.border_bottom {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
}
.space_cha {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6px;
}
A:link {
	text-decoration:none;
	color: #FFFFFF;
}
A:visited {
	text-decoration:none;
	color: #FFFFFF;
}
A:active {
	text-decoration:none;
	color: #FFFFFF;
}
A:hover {
	text-decoration:none;
	color:#FFFFFF;
}
h1{
	display: inline;
}
h2{
	display: inline;
}
.border_line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}.normal1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
}
.contentsmall1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
